<RESOURCE_PROFILE>
    <HEADER>
        <RESOURCE_IDENTIFIER value="8b59ff20-ee5f-4a82-893e-9792e6909893_Vm9jYWJ1bGFyeURTUmVzb3VyY2VzL1ZvY2FidWxhcnlEU1Jlc291cmNlVHlwZQ=="/>
        <RESOURCE_TYPE value="VocabularyDSResourceType"/>
        <RESOURCE_KIND value="VocabularyDSResources"/>
        <RESOURCE_URI value=""/>
       	<DATE_OF_CREATION value="2017-03-16T17:46:36Z"/>
    </HEADER>
    <BODY>
        <CONFIGURATION>
            <VOCABULARY_NAME code="ariadneplus:service_competences">ariadneplus:service_competences</VOCABULARY_NAME>
            <VOCABULARY_DESCRIPTION>The ability of a service to do something successfully: is a relation that connects a service with an activity type</VOCABULARY_DESCRIPTION>
            <TERMS/>
        </CONFIGURATION>
        <STATUS>
            <LAST_UPDATE value="2017-03-16T17:46:36Z"/>
        </STATUS>
        <SECURITY_PARAMETERS>String</SECURITY_PARAMETERS>
    </BODY>
</RESOURCE_PROFILE>
